This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008581 - system restarts 4 seconds after power off [NEEDINFO]
system restarts 4 seconds after power off
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 12:06 EDT by Brian Swift
Modified: 2015-02-17 12:12 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:12:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
andremommert: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Brian Swift 2013-09-16 12:06:46 EDT
Description of problem:

About four seconds after the system has powered off (fan's stopped) it powers back on.

Version-Release number of selected component (if applicable):

Problem occurs booting 3.10.11-200.fc19.x86_64 which came from normal software update.

How reproducible:

Always when booting with this kernel.

Does NOT occur when booting FC 19 stock kernel 3.9.5-301.fc19.x86_64
Also does NOT occur when booting CentOS with kernel 2.6.32-358.18.1.el6.x86_64

Steps to Reproduce:
1. Select Power Off from upper right on Login screen
    or
   sync ; systemctl poweroff -ff
    
Actual results:

System powers back on after power down.

Expected results:

System stays off after power down.

Additional info:

Fresh FC 19 install with software updates.

Supermicro X7DWA-N motherboard with 2x5160 CPUs , 16GB RAM
Comment 1 Josh Boyer 2013-09-18 16:25:25 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Brian Swift 2013-09-22 16:08:24 EDT
Installed software updates.
Still seeing same behavior when booting 3.11.1-200.fc19.x86_64 kernel.
System powers back on 4 seconds after power off from login screen or "sync ; systemctl poweroff -ff"
Comment 3 Justin M. Forbes 2014-01-03 17:05:58 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 4 Andre Mommert 2014-01-13 16:15:33 EST
I have still the same issue. I use Fedora 20 with:

Linux andre.linux 3.12.6-300.fc20.x86_64 #1 SMP Mon Dec 23 16:44:31 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

The system is fully updated today.
Comment 5 Brian Swift 2014-01-13 21:29:43 EST
Same behavior in fedora 19 after installing all updates.

Linux localhost.localdomain 3.12.6-200.fc19.x86_64 #1 SMP Mon Dec 23 16:33:38 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux
Comment 6 Justin M. Forbes 2014-03-10 10:49:12 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.13.5-100.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 7 Brian Swift 2014-03-31 12:42:56 EDT
Still having same issues after update

date ; yum update ; uname -a
Mon Mar 31 09:37:51 PDT 2014
Loaded plugins: langpacks, refresh-packagekit
No packages marked for update
Linux localhost.localdomain 3.13.7-100.fc19.x86_64 #1 SMP Mon Mar 24 21:53:16 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
Comment 8 Justin M. Forbes 2014-05-21 15:31:31 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.14.4-100.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 9 Andre Mommert 2014-05-21 15:49:05 EDT
After the kernel update to version 3.14.4 the issue came back.
Comment 10 Brian Swift 2014-05-24 12:39:18 EDT
Same behavior after update to 3.14.4-100.fc19 kernel.

date ; yum update ; uname -a
Sat May 24 09:31:23 PDT 2014
Loaded plugins: langpacks, refresh-packagekit
No packages marked for update
Linux localhost.localdomain 3.14.4-100.fc19.x86_64 #1 SMP Tue May 13 15:00:26 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
Comment 11 Andre Mommert 2014-07-23 15:15:05 EDT
The problem persists, so are there any progress?

date ; yum update ; uname -a
Mi 23. Jul 21:10:21 CEST 2014
No packages marked for update
Linux andre.linux 3.15.6-200.fc20.x86_64 #1 SMP Fri Jul 18 02:36:27 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

I found an interesting post at the kernel bugzilla:
https://bugzilla.kernel.org/show_bug.cgi?id=66171
Comment 12 Fedora End Of Life 2015-01-09 14:51:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:12:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.